global:
  imagePullSecrets: ["gitlab-registry"]

cms:
  branch: master
  ingress:
    host: cms.pragozor.cz

frontend:
  branch: master
  ingress:
    hosts: ["pragozor.cz", "www.pragozor.cz"]

prahaPracuje:
  enabled: true
  branch: master
  logLevel: "INFO"
  serverApiUrl: https://api.pragozor.cz
  ingress:
    hosts: ["projekty.pragozor.cz"]

configurationFiles:
  ppConfigJs: |
    window.ENV = {
        API_URL: "https://api.pragozor.cz",
        PRAGOZOR_URL: "https://pragozor.cz/",
        GA_TOKEN: "UA-175598315-1",
        GA_TOKEN_COOKIELESS: "G-QRERWVPKN3",
        RECAPTCHA_SITE_KEY: "6LftGbQZAAAAAGUJpneXH8Qy4fk2oCBP1nGS-0yM"
    };
